
/* Back to top button */
#toTop {
    position: absolute;
    right: 80px;
    bottom: 235px;
    z-index: 999;
    border: none;
    background: transparent;
    padding: 0;
    cursor: pointer;
    margin-bottom: -8px;
    display: none;
}

#toTop.show {
    display: block;
}


/* pagination */
.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin-top: 40px;
}

.page-btn {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    background: #CCC;
    color: #000;
    font-style: normal;
    font-family: var(--eng-body-small-font-family, "GtAmerica-Rg", sans-serif);
    font-size: var(--eng-body-small-font-size, 15px);
    line-height: var(--eng-body-small-line-height, 150%);
    font-weight: var(--eng-body-small-font-weight, 400);
    cursor: pointer;
}

.page-btn.active {
    border-radius: 8px;
    background: var(--ansdorange, #FF511C);
    color: var(--ansdwhite);
    font-weight: 400;
}

.page-btn.arrow {
    width: auto;
    border: none;
    background: transparent;
    font-size: 18px;
    color: #999;
}

.dots {
    cursor: default;
}

/*  */
mark, .mark {
    padding: 0.1875em;
    color: var(--tblr-highlight-color);
    background-color: var(--tblr-highlight-bg);
}
blockquote {
    padding: 1rem 1rem 1rem;
    border-left: 4px solid #e5e7eb;
    margin: 0 0 1rem;
}
blockquote p {margin-bottom: 1rem;}
pre {
    scrollbar-color: color-mix(in srgb, #f9fafb 20%, transparent) transparent;
    --tblr-scrollbar-color: #f9fafb;
    padding: 1rem;
    background: #111827;
    color: #f9fafb;
    border-radius: 6px;
    line-height: 1.4285714286;
    display: block;
    margin-top: 0;
    margin-bottom: 1rem;
    overflow: auto;
    font-size: .85714285em;
}
code {
    background: light-dark(#f3f4f6, #111827);
    padding: 2px 4px;
    border-radius: 6px;
    font-size: .85714285em;
    color: light-dark(#4b5563, #9ca3af);
    word-wrap: break-word;
    font-family: 'D2Coding', monospace;
}
pre code {
    background: 0 0;
    padding: 0;
    font-size: inherit;
    color: inherit;
    word-break: normal;
}
s { text-decoration: line-through; }
a { color: #F3461F; /*var(--ansdorange);*/ }


/* ============================================================
   TABLET + MOBILE (<= 1024px)
   ============================================================ */
@media screen and (max-width: 1024px) {
    #toTop {
        right: 24px;
        bottom: 218px;
    }
}

/* ============================================================
   테블릿 세로 MOBILE (<= 767px)
   ============================================================ */
@media screen and (max-width: 767px) {
    #toTop {
        right: 10px;
        bottom: 188px;
    }
}
